/* ************************************* BOLETINES ****************************************** */
#div_menuboletin{
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/

}

#div_titboletin{
	margin-top: 10px;
	float:left;
	width:850px;
}

#div_opcboletin{
	float:left;
	width:850px;
}

#div_bolmaterias{
	margin: 20px 0px 0px 0px;
	float:left;
	width:430px;
	height:450px;
}

#dat_boletin{
	margin: 20px 0px 0px 0px;
	float:left;
	width:430px;
	height:300px;
}

.caja_pieboletin {width: 400px;height: 200px;}

#id_abm_boletin {
	/*background-color: #DFF2BF;*/
	margin: 10px 0px 0px 0px;
	float:left;
}

#div_boletines {
	width:400px;
	margin: 20px 0px 0px 0px;
	float:right;
}


table.boletin {
	float:left;
	margin-top:2px;
	width:400px;
	border-width: 2px;
	border-style: solid;
	border-spacing: 0;
	border-collapse: separate;
	border-color: #ffffff;
	padding: 2px;
}

table.boletin thead td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
    background-color: #898989;
	color: #ffffff;
	padding: 3px;
	border:1px #ffffff solid;

}

table.boletin tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 4px;
	height:14px;
}

